MAPIDUMP(3)

NAME
mapidump API - dump MAPI data and object on stdout

SYNOPSIS
#include <libmapi/libmapi.h>

void mapidump_SPropValue(struct SPropValue lpProp, const char *sep);
void mapidump_SPropTagArray(struct SPropTagArray *proptags);
void mapidump_SRow(struct SRow *aRow, const char *sep);
void mapidump_Recipients(const char **usernames, struct SRowSet *rowset, struct FlagList *flaglist);
void mapidump_message(struct mapi_SPropValue_array *properties);

DESCRIPTION
These functions dumps MAPI data structures and high level objects on stdout. The sep parameters describes a parameter used in output format.

AUTHOR
Julien Kerihuel <j.kerihuel at openchange dot org>